.elementor-38 .elementor-element.elementor-element-2d85fc6b {
	--display: flex;
	--min-height: 832px;
	--justify-content: center;
	--align-items: flex-end;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--margin-top: 0px;
	--margin-bottom: 0px;
	--margin-left: 0px;
	--margin-right: 0px;
	--padding-top: 30px;
	--padding-bottom: 30px;
	--padding-left: 0px;
	--padding-right: 0px;
}

.elementor-38 .elementor-element.elementor-element-2d85fc6b:not(.elementor-motion-effects-element-type-background),
.elementor-38 .elementor-element.elementor-element-2d85fc6b>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-image: url("../images/img2.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
}

.elementor-38 .elementor-element.elementor-element-2d85fc6b .trx_addons_bg_text {
	z-index: 0;
}

.elementor-38 .elementor-element.elementor-element-2d85fc6b .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
	padding-right: 50px;
}

.elementor-38 .elementor-element.elementor-element-2d85fc6b .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
	padding-left: 50px;
}

.elementor-38 .elementor-element.elementor-element-463a320b {
	--display: flex;
	--gap: 0px 0px;
	--row-gap: 0px;
	--column-gap: 0px;
	--border-radius: 30px;
	--padding-top: 45px;
	--padding-bottom: 55px;
	--padding-left: 30px;
	--padding-right: 30px;
}

.elementor-38 .elementor-element.elementor-element-463a320b:not(.elementor-motion-effects-element-type-background),
.elementor-38 .elementor-element.elementor-element-463a320b>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: #fff;
}

.elementor-38 .elementor-element.elementor-element-463a320b .trx_addons_bg_text {
	z-index: 0;
}

.elementor-38 .elementor-element.elementor-element-463a320b .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
	padding-right: 50px;
}

.elementor-38 .elementor-element.elementor-element-463a320b .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
	padding-left: 50px;
}

.elementor-38 .elementor-element.elementor-element-d2f436c {
	/* width: var(--container-widget-width, 280px);
	max-width: 280px; */
	margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 28px) 0px;
	/* --container-widget-width: 280px;
	--container-widget-flex-grow: 0; */
}

.elementor-38 .elementor-element.elementor-element-39e0658f {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--gap: 0px 0px;
	--row-gap: 0px;
	--column-gap: 0px;
	--padding-top: 150px;
	--padding-bottom: 150px;
	--padding-left: 0px;
	--padding-right: 0px;
}

.elementor-38 .elementor-element.elementor-element-39e0658f:not(.elementor-motion-effects-element-type-background),
.elementor-38 .elementor-element.elementor-element-39e0658f>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: var(--e-global-color-theme_color_bg_color_2);
}

.elementor-38 .elementor-element.elementor-element-39e0658f .trx_addons_bg_text {
	z-index: 0;
}

.elementor-38 .elementor-element.elementor-element-39e0658f .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
	padding-right: 50px;
}

.elementor-38 .elementor-element.elementor-element-39e0658f .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
	padding-left: 50px;
}

.elementor-38 .elementor-element.elementor-element-59e0d9e6 {
	margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 50px) 0px;
}

.elementor-38 .elementor-element.elementor-element-1cee3981 {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--justify-content: space-between;
	--align-items: center;
	border-style: solid;
	--border-style: solid;
	border-width: 1px 0px 0px 0px;
	--border-top-width: 1px;
	--border-right-width: 0px;
	--border-bottom-width: 0px;
	--border-left-width: 0px;
	border-color: var(--e-global-color-theme_color_bd_color);
	--border-color: var(--e-global-color-theme_color_bd_color);
	--padding-top: 45px;
	--padding-bottom: 45px;
	--padding-left: 0px;
	--padding-right: 0px;
}

.elementor-38 .elementor-element.elementor-element-1cee3981 .trx_addons_bg_text {
	z-index: 0;
}

.elementor-38 .elementor-element.elementor-element-1cee3981 .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
	padding-right: 50px;
}

.elementor-38 .elementor-element.elementor-element-1cee3981 .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
	padding-left: 50px;
}

.elementor-38 .elementor-element.elementor-element-5b1faab6 {
	width: var(--container-widget-width, 270px);
	max-width: 270px;
	--container-widget-width: 270px;
	--container-widget-flex-grow: 0;
}

.elementor-38 .elementor-element.elementor-element-7d0a815c {
	width: var(--container-widget-width, 175px);
	max-width: 175px;
	--container-widget-width: 175px;
	--container-widget-flex-grow: 0;
}

.elementor-38 .elementor-element.elementor-element-7d0a815c .trx-addons-list-container .trx-addons-list-items li {
	align-items: center;
}

.elementor-38 .elementor-element.elementor-element-7d0a815c .trx-addons-icon-wrapper {
	top: 0px;
}

.elementor-38 .elementor-element.elementor-element-7d0a815c .trx-addons-list-items .trx-addons-icon-list-icon {
	font-size: 14px;
	line-height: 14px;
}

.elementor-38 .elementor-element.elementor-element-7d0a815c .trx-addons-list-items .trx-addons-icon-list-image img {
	width: 14px;
}

body:not(.rtl) .elementor-38 .elementor-element.elementor-element-7d0a815c.trx-addons-icon-left .trx-addons-list-items .trx-addons-icon-wrapper {
	margin-right: 8px;
}

body.rtl .elementor-38 .elementor-element.elementor-element-7d0a815c.trx-addons-icon-left .trx-addons-list-items .trx-addons-icon-wrapper {
	margin-left: 8px;
}

.elementor-38 .elementor-element.elementor-element-7d0a815c.trx-addons-icon-right .trx-addons-list-items .trx-addons-icon-wrapper {
	margin-left: 8px;
}

.elementor-38 .elementor-element.elementor-element-7d0a815c .trx-addons-icon-list-text {
	color: var(--e-global-color-theme_color_title);
}

.elementor-38 .elementor-element.elementor-element-14a063fe {
	width: var(--container-widget-width, 210px);
	max-width: 210px;
	--container-widget-width: 210px;
	--container-widget-flex-grow: 0;
}

.elementor-38 .elementor-element.elementor-element-14a063fe.elementor-element {
	--flex-grow: 0;
	--flex-shrink: 0;
}

.elementor-38 .elementor-element.elementor-element-14a063fe .trx-addons-list-container .trx-addons-list-items li {
	align-items: center;
}

.elementor-38 .elementor-element.elementor-element-14a063fe .trx-addons-icon-wrapper {
	top: 0px;
}

.elementor-38 .elementor-element.elementor-element-14a063fe .trx-addons-list-items .trx-addons-icon-list-icon {
	font-size: 14px;
	line-height: 14px;
}

.elementor-38 .elementor-element.elementor-element-14a063fe .trx-addons-list-items .trx-addons-icon-list-image img {
	width: 14px;
}

body:not(.rtl) .elementor-38 .elementor-element.elementor-element-14a063fe.trx-addons-icon-left .trx-addons-list-items .trx-addons-icon-wrapper {
	margin-right: 8px;
}

body.rtl .elementor-38 .elementor-element.elementor-element-14a063fe.trx-addons-icon-left .trx-addons-list-items .trx-addons-icon-wrapper {
	margin-left: 8px;
}

.elementor-38 .elementor-element.elementor-element-14a063fe.trx-addons-icon-right .trx-addons-list-items .trx-addons-icon-wrapper {
	margin-left: 8px;
}

.elementor-38 .elementor-element.elementor-element-41198c88.elementor-element {
	--flex-grow: 0;
	--flex-shrink: 0;
}

.elementor-38 .elementor-element.elementor-element-41198c88 .trx-addons-list-container .trx-addons-list-items li {
	align-items: center;
}

.elementor-38 .elementor-element.elementor-element-41198c88 .trx-addons-icon-wrapper {
	top: 1px;
}

.elementor-38 .elementor-element.elementor-element-41198c88 .trx-addons-list-items .trx-addons-icon-list-icon {
	font-size: 22px;
	line-height: 22px;
	color: var(--e-global-color-theme_color_title);
}

.elementor-38 .elementor-element.elementor-element-41198c88 .trx-addons-list-items .trx-addons-icon-list-image img {
	width: 22px;
}

body:not(.rtl) .elementor-38 .elementor-element.elementor-element-41198c88.trx-addons-icon-left .trx-addons-list-items .trx-addons-icon-wrapper {
	margin-right: 10px;
}

body.rtl .elementor-38 .elementor-element.elementor-element-41198c88.trx-addons-icon-left .trx-addons-list-items .trx-addons-icon-wrapper {
	margin-left: 10px;
}

.elementor-38 .elementor-element.elementor-element-41198c88.trx-addons-icon-right .trx-addons-list-items .trx-addons-icon-wrapper {
	margin-left: 10px;
}

.elementor-38 .elementor-element.elementor-element-41198c88 .trx-addons-list-items .trx-addons-icon-list-icon svg {
	fill: var(--e-global-color-theme_color_title);
}

.elementor-38 .elementor-element.elementor-element-41198c88 .trx-addons-icon-list-item:hover .trx-addons-icon-wrapper .trx-addons-icon-list-icon {
	color: var(--e-global-color-theme_color_link);
}

.elementor-38 .elementor-element.elementor-element-41198c88 .trx-addons-icon-list-item:hover .trx-addons-icon-wrapper .trx-addons-icon-list-icon svg {
	fill: var(--e-global-color-theme_color_link);
}

.elementor-38 .elementor-element.elementor-element-41198c88 .trx-addons-icon-list-text {
	color: var(--e-global-color-theme_color_title);
	font-size: 16px;
}

.elementor-38 .elementor-element.elementor-element-41198c88 .trx-addons-icon-list-item:hover .trx-addons-icon-list-text {
	color: var(--e-global-color-theme_color_link);
}

.elementor-38 .elementor-element.elementor-element-205ad95e {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--justify-content: space-between;
	--align-items: center;
	border-style: solid;
	--border-style: solid;
	border-width: 1px 0px 0px 0px;
	--border-top-width: 1px;
	--border-right-width: 0px;
	--border-bottom-width: 0px;
	--border-left-width: 0px;
	border-color: var(--e-global-color-theme_color_bd_color);
	--border-color: var(--e-global-color-theme_color_bd_color);
	--padding-top: 45px;
	--padding-bottom: 45px;
	--padding-left: 0px;
	--padding-right: 0px;
}

.elementor-38 .elementor-element.elementor-element-205ad95e .trx_addons_bg_text {
	z-index: 0;
}

.elementor-38 .elementor-element.elementor-element-205ad95e .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
	padding-right: 50px;
}

.elementor-38 .elementor-element.elementor-element-205ad95e .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
	padding-left: 50px;
}

.elementor-38 .elementor-element.elementor-element-76f03476 {
	width: var(--container-widget-width, 270px);
	max-width: 270px;
	--container-widget-width: 270px;
	--container-widget-flex-grow: 0;
}

.elementor-38 .elementor-element.elementor-element-153db84a {
	width: var(--container-widget-width, 175px);
	max-width: 175px;
	--container-widget-width: 175px;
	--container-widget-flex-grow: 0;
}

.elementor-38 .elementor-element.elementor-element-153db84a .trx-addons-list-container .trx-addons-list-items li {
	align-items: center;
}

.elementor-38 .elementor-element.elementor-element-153db84a .trx-addons-icon-wrapper {
	top: 0px;
}

.elementor-38 .elementor-element.elementor-element-153db84a .trx-addons-list-items .trx-addons-icon-list-icon {
	font-size: 14px;
	line-height: 14px;
}

.elementor-38 .elementor-element.elementor-element-153db84a .trx-addons-list-items .trx-addons-icon-list-image img {
	width: 14px;
}

body:not(.rtl) .elementor-38 .elementor-element.elementor-element-153db84a.trx-addons-icon-left .trx-addons-list-items .trx-addons-icon-wrapper {
	margin-right: 8px;
}

body.rtl .elementor-38 .elementor-element.elementor-element-153db84a.trx-addons-icon-left .trx-addons-list-items .trx-addons-icon-wrapper {
	margin-left: 8px;
}

.elementor-38 .elementor-element.elementor-element-153db84a.trx-addons-icon-right .trx-addons-list-items .trx-addons-icon-wrapper {
	margin-left: 8px;
}

.elementor-38 .elementor-element.elementor-element-153db84a .trx-addons-icon-list-text {
	color: var(--e-global-color-theme_color_title);
}

.elementor-38 .elementor-element.elementor-element-16e8a172 {
	width: var(--container-widget-width, 210px);
	max-width: 210px;
	--container-widget-width: 210px;
	--container-widget-flex-grow: 0;
}

.elementor-38 .elementor-element.elementor-element-16e8a172.elementor-element {
	--flex-grow: 0;
	--flex-shrink: 0;
}

.elementor-38 .elementor-element.elementor-element-16e8a172 .trx-addons-list-container .trx-addons-list-items li {
	align-items: center;
}

.elementor-38 .elementor-element.elementor-element-16e8a172 .trx-addons-icon-wrapper {
	top: 0px;
}

.elementor-38 .elementor-element.elementor-element-16e8a172 .trx-addons-list-items .trx-addons-icon-list-icon {
	font-size: 14px;
	line-height: 14px;
}

.elementor-38 .elementor-element.elementor-element-16e8a172 .trx-addons-list-items .trx-addons-icon-list-image img {
	width: 14px;
}

body:not(.rtl) .elementor-38 .elementor-element.elementor-element-16e8a172.trx-addons-icon-left .trx-addons-list-items .trx-addons-icon-wrapper {
	margin-right: 8px;
}

body.rtl .elementor-38 .elementor-element.elementor-element-16e8a172.trx-addons-icon-left .trx-addons-list-items .trx-addons-icon-wrapper {
	margin-left: 8px;
}

.elementor-38 .elementor-element.elementor-element-16e8a172.trx-addons-icon-right .trx-addons-list-items .trx-addons-icon-wrapper {
	margin-left: 8px;
}

.elementor-38 .elementor-element.elementor-element-4619d491.elementor-element {
	--flex-grow: 0;
	--flex-shrink: 0;
}

.elementor-38 .elementor-element.elementor-element-4619d491 .trx-addons-list-container .trx-addons-list-items li {
	align-items: center;
}

.elementor-38 .elementor-element.elementor-element-4619d491 .trx-addons-icon-wrapper {
	top: 1px;
}

.elementor-38 .elementor-element.elementor-element-4619d491 .trx-addons-list-items .trx-addons-icon-list-icon {
	font-size: 22px;
	line-height: 22px;
	color: var(--e-global-color-theme_color_title);
}

.elementor-38 .elementor-element.elementor-element-4619d491 .trx-addons-list-items .trx-addons-icon-list-image img {
	width: 22px;
}

body:not(.rtl) .elementor-38 .elementor-element.elementor-element-4619d491.trx-addons-icon-left .trx-addons-list-items .trx-addons-icon-wrapper {
	margin-right: 10px;
}

body.rtl .elementor-38 .elementor-element.elementor-element-4619d491.trx-addons-icon-left .trx-addons-list-items .trx-addons-icon-wrapper {
	margin-left: 10px;
}

.elementor-38 .elementor-element.elementor-element-4619d491.trx-addons-icon-right .trx-addons-list-items .trx-addons-icon-wrapper {
	margin-left: 10px;
}

.elementor-38 .elementor-element.elementor-element-4619d491 .trx-addons-list-items .trx-addons-icon-list-icon svg {
	fill: var(--e-global-color-theme_color_title);
}

.elementor-38 .elementor-element.elementor-element-4619d491 .trx-addons-icon-list-item:hover .trx-addons-icon-wrapper .trx-addons-icon-list-icon {
	color: var(--e-global-color-theme_color_link);
}

.elementor-38 .elementor-element.elementor-element-4619d491 .trx-addons-icon-list-item:hover .trx-addons-icon-wrapper .trx-addons-icon-list-icon svg {
	fill: var(--e-global-color-theme_color_link);
}

.elementor-38 .elementor-element.elementor-element-4619d491 .trx-addons-icon-list-text {
	color: var(--e-global-color-theme_color_title);
	font-size: 16px;
}

.elementor-38 .elementor-element.elementor-element-4619d491 .trx-addons-icon-list-item:hover .trx-addons-icon-list-text {
	color: var(--e-global-color-theme_color_link);
}

.elementor-38 .elementor-element.elementor-element-222fc3a8 {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--justify-content: space-between;
	--align-items: center;
	border-style: solid;
	--border-style: solid;
	border-width: 1px 0px 1px 0px;
	--border-top-width: 1px;
	--border-right-width: 0px;
	--border-bottom-width: 1px;
	--border-left-width: 0px;
	border-color: var(--e-global-color-theme_color_bd_color);
	--border-color: var(--e-global-color-theme_color_bd_color);
	--padding-top: 45px;
	--padding-bottom: 45px;
	--padding-left: 0px;
	--padding-right: 0px;
}

.elementor-38 .elementor-element.elementor-element-222fc3a8 .trx_addons_bg_text {
	z-index: 0;
}

.elementor-38 .elementor-element.elementor-element-222fc3a8 .trx_addons_bg_text.trx_addons_marquee_wrap:not(.trx_addons_marquee_reverse) .trx_addons_marquee_element {
	padding-right: 50px;
}

.elementor-38 .elementor-element.elementor-element-222fc3a8 .trx_addons_bg_text.trx_addons_marquee_wrap.trx_addons_marquee_reverse .trx_addons_marquee_element {
	padding-left: 50px;
}

.elementor-38 .elementor-element.elementor-element-90c506 {
	width: var(--container-widget-width, 270px);
	max-width: 270px;
	--container-widget-width: 270px;
	--container-widget-flex-grow: 0;
}

.elementor-38 .elementor-element.elementor-element-6ff8c239 {
	width: var(--container-widget-width, 175px);
	max-width: 175px;
	--container-widget-width: 175px;
	--container-widget-flex-grow: 0;
}

.elementor-38 .elementor-element.elementor-element-6ff8c239 .trx-addons-list-container .trx-addons-list-items li {
	align-items: center;
}

.elementor-38 .elementor-element.elementor-element-6ff8c239 .trx-addons-icon-wrapper {
	top: 0px;
}

.elementor-38 .elementor-element.elementor-element-6ff8c239 .trx-addons-list-items .trx-addons-icon-list-icon {
	font-size: 14px;
	line-height: 14px;
}

.elementor-38 .elementor-element.elementor-element-6ff8c239 .trx-addons-list-items .trx-addons-icon-list-image img {
	width: 14px;
}

body:not(.rtl) .elementor-38 .elementor-element.elementor-element-6ff8c239.trx-addons-icon-left .trx-addons-list-items .trx-addons-icon-wrapper {
	margin-right: 8px;
}

body.rtl .elementor-38 .elementor-element.elementor-element-6ff8c239.trx-addons-icon-left .trx-addons-list-items .trx-addons-icon-wrapper {
	margin-left: 8px;
}

.elementor-38 .elementor-element.elementor-element-6ff8c239.trx-addons-icon-right .trx-addons-list-items .trx-addons-icon-wrapper {
	margin-left: 8px;
}

.elementor-38 .elementor-element.elementor-element-6ff8c239 .trx-addons-icon-list-text {
	color: var(--e-global-color-theme_color_title);
}

.elementor-38 .elementor-element.elementor-element-5efd5c59 {
	width: var(--container-widget-width, 210px);
	max-width: 210px;
	--container-widget-width: 210px;
	--container-widget-flex-grow: 0;
}

.elementor-38 .elementor-element.elementor-element-5efd5c59.elementor-element {
	--flex-grow: 0;
	--flex-shrink: 0;
}

.elementor-38 .elementor-element.elementor-element-5efd5c59 .trx-addons-list-container .trx-addons-list-items li {
	align-items: center;
}

.elementor-38 .elementor-element.elementor-element-5efd5c59 .trx-addons-icon-wrapper {
	top: 0px;
}

.elementor-38 .elementor-element.elementor-element-5efd5c59 .trx-addons-list-items .trx-addons-icon-list-icon {
	font-size: 14px;
	line-height: 14px;
}

.elementor-38 .elementor-element.elementor-element-5efd5c59 .trx-addons-list-items .trx-addons-icon-list-image img {
	width: 14px;
}

body:not(.rtl) .elementor-38 .elementor-element.elementor-element-5efd5c59.trx-addons-icon-left .trx-addons-list-items .trx-addons-icon-wrapper {
	margin-right: 8px;
}

body.rtl .elementor-38 .elementor-element.elementor-element-5efd5c59.trx-addons-icon-left .trx-addons-list-items .trx-addons-icon-wrapper {
	margin-left: 8px;
}

.elementor-38 .elementor-element.elementor-element-5efd5c59.trx-addons-icon-right .trx-addons-list-items .trx-addons-icon-wrapper {
	margin-left: 8px;
}

.elementor-38 .elementor-element.elementor-element-13b01894.elementor-element {
	--flex-grow: 0;
	--flex-shrink: 0;
}

.elementor-38 .elementor-element.elementor-element-13b01894 .trx-addons-list-container .trx-addons-list-items li {
	align-items: center;
}

.elementor-38 .elementor-element.elementor-element-13b01894 .trx-addons-icon-wrapper {
	top: 1px;
}

.elementor-38 .elementor-element.elementor-element-13b01894 .trx-addons-list-items .trx-addons-icon-list-icon {
	font-size: 22px;
	line-height: 22px;
	color: var(--e-global-color-theme_color_title);
}

.elementor-38 .elementor-element.elementor-element-13b01894 .trx-addons-list-items .trx-addons-icon-list-image img {
	width: 22px;
}

body:not(.rtl) .elementor-38 .elementor-element.elementor-element-13b01894.trx-addons-icon-left .trx-addons-list-items .trx-addons-icon-wrapper {
	margin-right: 10px;
}

body.rtl .elementor-38 .elementor-element.elementor-element-13b01894.trx-addons-icon-left .trx-addons-list-items .trx-addons-icon-wrapper {
	margin-left: 10px;
}

.elementor-38 .elementor-element.elementor-element-13b01894.trx-addons-icon-right .trx-addons-list-items .trx-addons-icon-wrapper {
	margin-left: 10px;
}

.elementor-38 .elementor-element.elementor-element-13b01894 .trx-addons-list-items .trx-addons-icon-list-icon svg {
	fill: var(--e-global-color-theme_color_title);
}

.elementor-38 .elementor-element.elementor-element-13b01894 .trx-addons-icon-list-item:hover .trx-addons-icon-wrapper .trx-addons-icon-list-icon {
	color: var(--e-global-color-theme_color_link);
}

.elementor-38 .elementor-element.elementor-element-13b01894 .trx-addons-icon-list-item:hover .trx-addons-icon-wrapper .trx-addons-icon-list-icon svg {
	fill: var(--e-global-color-theme_color_link);
}

.elementor-38 .elementor-element.elementor-element-13b01894 .trx-addons-icon-list-text {
	color: var(--e-global-color-theme_color_title);
	font-size: 16px;
}

.elementor-38 .elementor-element.elementor-element-13b01894 .trx-addons-icon-list-item:hover .trx-addons-icon-list-text {
	color: var(--e-global-color-theme_color_link);
}

@media (max-width: 1279px) {
	.elementor-38 .elementor-element.elementor-element-2d85fc6b {
		--min-height: 760px;
		--margin-top: 90px;
		--margin-bottom: 0px;
		--margin-left: 0px;
		--margin-right: 0px;
	}

	.elementor-38 .elementor-element.elementor-element-463a320b {
		--padding-top: 35px;
		--padding-bottom: 45px;
		--padding-left: 25px;
		--padding-right: 25px;
	}

	.elementor-38 .elementor-element.elementor-element-d2f436c {
		margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 22px) 0px;
		--container-widget-width: 240px;
		--container-widget-flex-grow: 0;
		width: var(--container-widget-width, 240px);
		max-width: 240px;
	}

	.elementor-38 .elementor-element.elementor-element-39e0658f {
		--padding-top: 95px;
		--padding-bottom: 95px;
		--padding-left: 0px;
		--padding-right: 0px;
	}

	.elementor-38 .elementor-element.elementor-element-59e0d9e6 {
		margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 38px) 0px;
	}

	.elementor-38 .elementor-element.elementor-element-1cee3981 {
		--gap: 15px 15px;
		--row-gap: 15px;
		--column-gap: 15px;
		--padding-top: 30px;
		--padding-bottom: 30px;
		--padding-left: 0px;
		--padding-right: 0px;
	}

	.elementor-38 .elementor-element.elementor-element-5b1faab6 {
		width: var(--container-widget-width, 190px);
		max-width: 190px;
		--container-widget-width: 190px;
		--container-widget-flex-grow: 0;
	}

	.elementor-38 .elementor-element.elementor-element-205ad95e {
		--gap: 15px 15px;
		--row-gap: 15px;
		--column-gap: 15px;
		--padding-top: 30px;
		--padding-bottom: 30px;
		--padding-left: 0px;
		--padding-right: 0px;
	}

	.elementor-38 .elementor-element.elementor-element-76f03476 {
		width: var(--container-widget-width, 190px);
		max-width: 190px;
		--container-widget-width: 190px;
		--container-widget-flex-grow: 0;
	}

	.elementor-38 .elementor-element.elementor-element-222fc3a8 {
		--gap: 15px 15px;
		--row-gap: 15px;
		--column-gap: 15px;
		--padding-top: 30px;
		--padding-bottom: 30px;
		--padding-left: 0px;
		--padding-right: 0px;
	}

	.elementor-38 .elementor-element.elementor-element-90c506 {
		--container-widget-width: 190px;
		--container-widget-flex-grow: 0;
		width: var(--container-widget-width, 190px);
		max-width: 190px;
	}
}

@media (max-width: 767px) {
	.elementor-38 .elementor-element.elementor-element-2d85fc6b {
		--min-height: 680px;
		--margin-top: 60px;
		--margin-bottom: 0px;
		--margin-left: 0px;
		--margin-right: 0px;
	}

	.elementor-38 .elementor-element.elementor-element-463a320b {
		--padding-top: 30px;
		--padding-bottom: 35px;
		--padding-left: 20px;
		--padding-right: 20px;
	}

	.elementor-38 .elementor-element.elementor-element-d2f436c {
		margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 15px) 0px;
		--container-widget-width: 220px;
		--container-widget-flex-grow: 0;
		width: var(--container-widget-width, 220px);
		max-width: 220px;
	}

	.elementor-38 .elementor-element.elementor-element-39e0658f {
		--padding-top: 65px;
		--padding-bottom: 65px;
		--padding-left: 0px;
		--padding-right: 0px;
	}

	.elementor-38 .elementor-element.elementor-element-59e0d9e6 {
		margin: 0px 0px calc(var(--kit-widget-spacing, 0px) + 28px) 0px;
	}

	.elementor-38 .elementor-element.elementor-element-1cee3981 {
		--padding-top: 20px;
		--padding-bottom: 20px;
		--padding-left: 0px;
		--padding-right: 0px;
	}

	.elementor-38 .elementor-element.elementor-element-5b1faab6 {
		width: var(--container-widget-width, 100%);
		max-width: 100%;
		--container-widget-width: 100%;
		--container-widget-flex-grow: 0;
	}

	.elementor-38 .elementor-element.elementor-element-7d0a815c {
		--container-widget-width: 100%;
		--container-widget-flex-grow: 0;
		width: var(--container-widget-width, 100%);
		max-width: 100%;
	}

	.elementor-38 .elementor-element.elementor-element-14a063fe {
		--container-widget-width: 100%;
		--container-widget-flex-grow: 0;
		width: var(--container-widget-width, 100%);
		max-width: 100%;
	}

	.elementor-38 .elementor-element.elementor-element-14a063fe.elementor-element {
		--flex-grow: 0;
		--flex-shrink: 0;
	}

	.elementor-38 .elementor-element.elementor-element-41198c88.elementor-element {
		--flex-grow: 0;
		--flex-shrink: 0;
	}

	.elementor-38 .elementor-element.elementor-element-41198c88 .trx-addons-icon-list-text {
		font-size: 15px;
	}

	.elementor-38 .elementor-element.elementor-element-205ad95e {
		--padding-top: 20px;
		--padding-bottom: 20px;
		--padding-left: 0px;
		--padding-right: 0px;
	}

	.elementor-38 .elementor-element.elementor-element-76f03476 {
		width: var(--container-widget-width, 100%);
		max-width: 100%;
		--container-widget-width: 100%;
		--container-widget-flex-grow: 0;
	}

	.elementor-38 .elementor-element.elementor-element-153db84a {
		--container-widget-width: 100%;
		--container-widget-flex-grow: 0;
		width: var(--container-widget-width, 100%);
		max-width: 100%;
	}

	.elementor-38 .elementor-element.elementor-element-16e8a172 {
		width: var(--container-widget-width, 100%);
		max-width: 100%;
		--container-widget-width: 100%;
		--container-widget-flex-grow: 0;
	}

	.elementor-38 .elementor-element.elementor-element-4619d491 .trx-addons-icon-list-text {
		font-size: 15px;
	}

	.elementor-38 .elementor-element.elementor-element-222fc3a8 {
		--padding-top: 20px;
		--padding-bottom: 20px;
		--padding-left: 0px;
		--padding-right: 0px;
	}

	.elementor-38 .elementor-element.elementor-element-90c506 {
		width: var(--container-widget-width, 100%);
		max-width: 100%;
		--container-widget-width: 100%;
		--container-widget-flex-grow: 0;
	}

	.elementor-38 .elementor-element.elementor-element-6ff8c239 {
		--container-widget-width: 100%;
		--container-widget-flex-grow: 0;
		width: var(--container-widget-width, 100%);
		max-width: 100%;
	}

	.elementor-38 .elementor-element.elementor-element-5efd5c59 {
		width: var(--container-widget-width, 100%);
		max-width: 100%;
		--container-widget-width: 100%;
		--container-widget-flex-grow: 0;
	}

	.elementor-38 .elementor-element.elementor-element-13b01894 .trx-addons-icon-list-text {
		font-size: 15px;
	}
}

@media (min-width: 768px) {
	.elementor-38 .elementor-element.elementor-element-463a320b {
		--width: 520px;
	}
}

@media (max-width: 1279px) and (min-width: 768px) {
	.elementor-38 .elementor-element.elementor-element-463a320b {
		--width: 440px;
	}
}